name: Test relative CKEditor stylesheets
type: theme
description: 'A theme that uses a relative CKEditor stylesheet.'
version: VERSION
base theme: false
ckeditor_stylesheets:
  - css/yokotsoko.css
ckeditor5-stylesheets:
  - css/yokotsoko.css
